<template>
  <div id="app">
    <!-- <NeuralNetworkScreen></NeuralNetworkScreen> -->
    <!-- <graphScreen></graphScreen> -->
    <!-- <pointChart></pointChart> -->
    <UserInterface></UserInterface>
    <!-- <simulation-screen></simulation-screen> -->
  </div>
</template>

<script>
import NeuralNetworkScreen from "./screens/NeuralNetworkScreen.vue";
import graphScreen from "./screens/graphScreen.vue";
import SimulationScreen from "./screens/SimulationScreen.vue"
import pointChart from "./components/pointChart.vue"
import UserInterface from "./screens/UserInterface.vue"
export default {
  
  name: 'App',
  components: {
    NeuralNetworkScreen,
    graphScreen,
    pointChart,
    UserInterface,
    SimulationScreen
    },
  data(){
      return{
        
      }
  },
  methods:{
 
  },
  
  mounted(){
  
    }
  
}
</script>

<style>
body {
    display: block;
    margin: 0px;
}
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

</style>
